.zfPop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: rgba(0,0,0,.6);
    backdrop-filter: blur(5px);
    display: none;
}

.zfPops {
    margin: 0.3rem .5rem;
    overflow: auto;
    height: calc(100% - 0.8rem);
    display: flex;
    align-items: center;
    justify-content: center;
}
.zfPops .wrap {
    position: relative;
    width: 3.9rem;
    padding: 1.34rem .4rem 1.32rem;
    background: url("../images/zfPop-bg.png") no-repeat 50% 50%;
    background-size: 100% 100%;
}
.zfPops .wrap.hide {
    opacity: 0;
    visibility: hidden;
}

.selectInput {
    position: relative;
    padding: 0 .15rem;
    cursor: pointer;
}

.selectInput .defalutInput {
    display: flex;
    align-items: center;
    height: 100%;
    color: #e7d37b
}

.selectInput::after {
    content: "\e6cb";
    position: absolute;
    top: 50%;
    right: .25rem;
    transform: translateY(-50%);
    font-family: swiper-icons !important;
    color: #e7d37b;
    font-size: .14rem;
    transition: .3s;
    line-height: 1em;
    transform-origin: center;
    pointer-events: none
}

/*\e600*/
.selectInput.on::after {
    transform: translateY(-55%) rotate(180deg);
}

.selectInput .selectBox {
    position: absolute;
    right: -1px;
    height: auto;
    max-height: 2.4rem;
    overflow: auto;
    background: #fff;
    top: 105%;
    left: -1px;
    z-index: 10;
    display: none;
    box-shadow: 0 6px 20px rgba(189,206,240,.4);
}
.selectInput .selectBox::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
.selectInput .selectBox::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
.selectInput .selectBox::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #b70e20;}
.selectInput .selectBox li {
    padding: 0 .25rem;
    font-size: .16rem;
    color: #888;
    line-height: .48rem
}

.selectInput .selectBox li:hover {
    background: #ffefc9;
    color: #6b2049;
}

.selectInput .selectBox li.on {
    background: #ffefc9;
    color: #6b2049;
}
.zfPops .tit{
    font-size: .28rem;
    line-height: 1;
    background: linear-gradient(180deg,#ffefc9 0,#ffd46f 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
}

.zfPops .zfForm {
    margin-top: .33rem
}
.zfPops .zfForm .items .item {
    color: #fff;
    display: flex;
    align-items: flex-start;
}
.zfPops .zfForm .items .item + .item{
    margin-top: .1rem;
}
.zfPops .zfForm .items .item .selectInput {
    width: 100%;
    padding: 0 .15rem
}

.zfPops .zfForm .items .item .selectInput::after {
    right: .1rem
}

.zfPops .zfForm .items .item .selectInput .defalutInput {
    line-height: .4rem;
    font-size: .18rem
}
.zfPops .zfForm .items .item label {
    font-size: .18rem;
    padding-right: .15rem;
    line-height: .46rem;
}
.zfPops .zfForm .items .item .inp {
    height: .46rem;
    border: 1px solid #bca577;
    position: relative;
    display: flex;
    align-items: center;
    flex: 1;
    border-radius: .1rem;
}

.zfPops .zfForm .items .item .inp input {
    width: 100%;
    line-height: .4rem;
    padding: 0 .1rem;
    color: #EDCA6E;
    font-size: .18rem
}
.zfPops .zfForm .items .item .inp input::-webkit-input-placeholder {
    color: rgba(255,255,255,.4);
    font-size: inherit
}
.zfPops .zfForm .items .item.zfy .inp {
    height: .82rem;
    align-items: flex-start;
}

.zfPops .zfForm .sub {
    cursor: pointer;
    width: 1.7rem;
    height: .54rem;
    font-size: .22rem;
    color: #6b2049;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    margin: .2rem auto 0;
    margin-left: .69rem;
    display: block;
    text-align: center;
    background: linear-gradient(180deg,#ffefc9 0,#ffd46f 100%);
    border-radius: .1rem;
}
.zfPops .zfForm .zfclose a{
    display: block;
    width: .4rem;
    margin: 0 auto;
}
.zfPops .zfForm .zfclose a img{
    display: block;
    width: 100%;
}
.zfPops .zfForm .zfclose{
    bottom: -.65rem;
    position: absolute;
    left: 0;
    right: 0;
}